Package twisted :: Package web :: Module xmlrpc :: Class Proxy |
[frames | no frames]

## Class Proxy

A Proxy for making remote XML-RPC calls.

Pass the URL of the remote XML-RPC server to the constructor.

Use proxy.callRemote('foobar', *args) to call remote method 'foobar' with *args.

Method Summary
| `__init__(self, url)`
| `callRemote(self, method, *args)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:48 2003 | http://epydoc.sf.net